[security-announce] SUSE-SU-2015:1898-1: important: Security update for krb5

SUSE Security Update: Security update for krb5 ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:1898-1 Rating: important References: #952188 Cross-References: CVE-2015-2695 Affected Products: SUS…

More…